 .u-section-1 {
  background-image: none;
  min-height: 1333px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 84px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 583px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 20px 20px 20px 24px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 24px 3px 0 -1px;
}

.u-section-1 .u-group-1 {
  width: 319px;
  min-height: 322px;
  height: auto;
  margin: 32px auto 0 -1px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 5px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 0.875rem;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 16px 0 -210px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 583px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  width: 278px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  width: 278px;
  margin: 16px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 583px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 20px 2px;
}

.u-section-1 .u-text-8 {
  font-size: 1.875rem;
  margin: 0 14px;
}

.u-section-1 .u-group-2 {
  width: 260px;
  min-height: 471px;
  height: auto;
  margin: 15px 47px 0 59px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 12px;
}

.u-section-1 .u-text-9 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-group-3 {
  width: 143px;
  height: auto;
  min-height: 48px;
  margin: 13px auto 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 8px 11px;
}

.u-section-1 .u-image-1 {
  width: 122px;
  height: 33px;
  margin: 0 auto -22px 0;
}

.u-section-1 .u-group-4 {
  width: 143px;
  height: auto;
  min-height: 48px;
  margin: 16px auto 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 8px 11px;
}

.u-section-1 .u-image-2 {
  width: 122px;
  height: 33px;
  margin: 0 auto -22px 0;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-shape-1 {
  height: 228px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 117px 0 0;
}

.u-section-1 .u-group-5 {
  min-height: 472px;
  height: auto;
  width: 1140px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -350px auto 60px;
}

.u-section-1 .u-container-layout-8 {
  padding: 0;
}

.u-section-1 .u-map-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1222px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 689px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 269px;
    margin-top: 54px;
    margin-right: -1px;
    height: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 689px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-6 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 51px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 689px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-text-8 {
    font-size: 2.25rem;
    width: 224px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
  }

  .u-section-1 .u-text-9 {
    position: relative;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding: 7px 10px;
  }

  .u-section-1 .u-image-1 {
    width: 121px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding: 5px 9px;
  }

  .u-section-1 .u-image-2 {
    margin-bottom: 0;
    width: 121px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-5 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 851px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    order: 0;
    min-height: 676px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    position: relative;
    margin-right: 6px;
    margin-left: 10px;
  }

  .u-section-1 .u-group-1 {
    width: 196px;
    min-height: 453px;
    margin-top: 52px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.875rem;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 1;
    min-height: 676px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.5rem;
    position: relative;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 28px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-layout-cell-3 {
    order: 1;
    min-height: 676px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-group-2 {
    min-height: 519px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-5 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1982px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 85px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-1 {
    width: 496px;
    min-height: 279px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 4px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 4px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 4px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 27px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 13px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 504px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-8 {
    width: 285px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 398px;
    width: 528px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 34px;
    width: 130px;
    margin-top: 3px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 116px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-5 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 951px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 300px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 464px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: 6px;
  }

  .u-section-1 .u-group-1 {
    width: 256px;
    min-height: 315px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-3 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    min-height: 465px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 3px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1 .u-layout-cell-3 {
    --animation-custom_in-translate_x: -300px;
    min-height: 574px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-group-2 {
    min-height: 474px;
    width: 268px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-9 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-2 {
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-1 .u-group-5 {
    width: 300px;
  }

  .u-section-1 .u-map-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 139px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  font-size: 3.75rem;
  margin: 27px 57px 28px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  padding: 22px 31px 23px 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 56px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin: -2px auto 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 51px;
    margin-right: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 21px;
    margin-right: auto;
    margin-left: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.25rem;
    padding: 5px 20px 6px 19px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 730px;
}

.u-section-3 .u-shape-1 {
  height: 564px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  width: 494px;
  height: 329px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -500px auto 0;
}

.u-section-3 .u-group-1 {
  min-height: 267px;
  width: 548px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 1;
  margin: -32px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 19px auto 0 281px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -64px auto 0 131px;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 21px;
  margin: 0 0 60px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 516px;
  }

  .u-section-3 .u-shape-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 293px;
  }

  .u-section-3 .u-image-1 {
    width: 342px;
    height: 264px;
    margin-top: -293px;
  }

  .u-section-3 .u-group-1 {
    min-height: 221px;
    margin-top: -26px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 17px;
    margin-left: 267px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 145px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 18px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-shape-1 {
    height: 345px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -393px;
    margin-left: calc(((100% - 720px) / 2) + 176px);
  }

  .u-section-3 .u-group-1 {
    margin-top: -14px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 18px;
    margin-left: 252px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 160px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 15px;
    margin-bottom: 57px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 474px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -345px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-top: -62px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 29px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 243px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 171px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 489px;
  }

  .u-section-3 .u-shape-1 {
    height: 380px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 227px;
    margin-top: -365px;
  }

  .u-section-3 .u-group-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 192px;
    width: 300px;
    margin-top: -11px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 22px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 15px;
    margin-left: 149px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 68px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 21px;
    margin-bottom: 21px;
    margin-right: initial;
    margin-left: initial;
  }
}

.u-section-3 .u-icon-2,
.u-section-3 .u-icon-2:before,
.u-section-3 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-2.u-icon-2.u-icon-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-icon-2 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-3 .u-icon-2.u-icon-2.u-icon-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-icon-2 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-3 .u-container-layout:hover .u-icon-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-3 .u-icon-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-1,
.u-section-3 .u-icon-1:before,
.u-section-3 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-icon-1.u-icon-1.u-icon-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-icon-1 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-3 .u-icon-1.u-icon-1.u-icon-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-3 .u-icon-1 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-3 .u-container-layout:hover .u-icon-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-3 .u-icon-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}